/* CSS Document */
* {
  margin:0;
  padding:0;
}
textarea{
  overflow:auto;  
}
h1{
  font-size:22px;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  color:#00a0ce;  
}

h1.componentheading{ margin-bottom:20px;}

h2{
  font-size:16px;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  color:#00a0ce;    
}
p{
  font-size:12px;
  color:#323232;
  line-height:17px;  
}
p a{
  color:#fd7d44;  
}
p, ul, ol, h1, h2, h3, h4, h5, h6{
  margin-bottom:10px;
}
a img{
  border:none;  
}
a{
  outline:none;  
}
img{
  border:none;  
}

ul,ol{
  padding-left:25px;
}
body {
    background: #fff;
  font-size: 12px;
  font-family:Arial, Helvetica, sans-serif;
}
#wrapper {
  width: 1000px;
  margin:0 auto;

}
#header {
  width:940px;
  padding:0 30px;
  height:165px;
  background:url(../images/header_shadow.png) no-repeat bottom;
  position:relative;
}
#header #logo{
  display:block;
  width:205px;
  height:110px;
  background: url(../images/logo2.png) no-repeat;
  float:left;
}
#header .sitename {
  color: #66a544;
  position: absolute;
  left: 290px;
  top: 20px;
}
#top{
  width:767px;
  float:left;
}
#content_top{
  width:1000px;
  height:10px;
  background:url(../images/content_bg_top.png) no-repeat;  
}
#content {
  width:100%;
  background:url(../images/content_bg.png) repeat-y;
}
#content_level2{
  width:100%;
  min-height:550px;
  background:url(../images/content_level2_bg.png) no-repeat bottom;  
}
#content_bottom{
  width:1000px;
  height:40px;
  background:url(../images/content_bg_bottom.png) no-repeat;  
}
#right, #main, #left {
  float: left;
}
.one_column #main{
  width:916px;
  padding:0 42px 30px 42px;
}
.one_column #left, .one_column #right{
  display:none;
}
.two_column_r #right{
  width:220px;
  padding-bottom:30px;
}
.two_column_r #main{
  width:680px;
  margin:0 20px 0 50px;
  padding-bottom:20px;
}
.two_column_l #left{
}
.two_column_l #main{
}
.two_column_l #right, .two_column_r #left{
  display:none;
}
.three_column #main{
}
.three_column #right{
}
.three_column #left{
}

/** style rules for overwriting the default column widths on the home page **/
.home.one_column #main{
  width:1000px;
  padding:0;  
}
.home.two_column_r #right{
}
.home.two_column_r #main{
}
.home.two_column_l #left{
}
.home.two_column_l #main{
}
.home.three_column #main{
}
.home.three_column #right{
}
.home.three_column #left{
}
.home #content {
  width:100%;
  height:600px;
  background:url(../images/content_bg_home.png) repeat-y;
}
.home #content_level2{
  background:none;  
}
.home #page{
  position:relative;  
}
.home p.buttonheading{
  display:none;  
}
.home #home_register{
  width:190px;
  height:95px;
  padding:230px 0 0 40px;
  margin-right:30px;
  background:url(../images/home_register_bg.png) no-repeat;
  float:right;
}
.home #home_register a#register_btn{
  display:block;
  width:150px;
  height:31px;
  background:url(../images/home_register_btn.png) no-repeat;  
}
.home #home_register a#register_btn:hover {
  background:url(../images/home_register_btn.png) no-repeat 0 -31px;;  
}
.home #home_rotator{
  width:750px;
  height:  325px;
  position:relative;
  left:22px;
}
.home #home_latestnews{
  width:270px;
  height:195px;
  padding:75px 13px 0 42px;
  background:url(../images/home_latestnews_bg.png) no-repeat 30px top;
  float:left;
  font-size:12px;
  color:#1f2327;  
}

.home #home_latestnews .itemfirst {
   padding-bottom: 15px;
   margin-bottom: 15px;
   border-bottom: 1px solid #edeef2;
}

.home #home_latestnews span.article_separator{
  clear:both;  
}
.home #home_latestnews h4 a{
  font-size:13px;
  font-weight:bold;
  color:#0084aa;
  text-decoration:none;  
}
.home #home_latestnews h5 a{
  font-size:12px;
  color:#1f2327;
  text-decoration:none;
  padding-left:20px;
  font-weight:normal;
  background:url(../images/home_latestnews_arrow.png) no-repeat left;
  display:block;
  height:14px; 
  overflow:hidden;
}
.home #home_latestnews a.home_latestnews_readmore{
  font-size:11px;
  font-weight:bold;
  font-style:italic;
  color:#0084aa;
  display:block;
  padding-right:15px;
  width:60px;
  background:url(../images/home_latestnews_readmore_arrow.png) no-repeat right;
  text-decoration:none;
}

.home #home_shop{
  width:279px;
  height:200px;
  padding:70px 15px 0 1px;
  margin-left:5px;
  background:url(../images/home_shop_bg.png) no-repeat;
  float:left;  
}
.home #home_shop h1{
  font-size:31px;
  font-weight:bold;
  color:#f57b02;
}
.home #home_shop h2{
  font-size:17px;
  font-weight:bold;
  color:#323232;
  padding-left:15px;
}
.home #home_shop h4 a{
  font-size:13px;
  font-weight:normal;
  color:#1f2327;
  text-decoration:none;
  line-height:16px;
  padding-right:12px;
  background:url(../images/home_shop_arrow.png) no-repeat right bottom;
}
.home #home_shop h4 a:hover{
  text-decoration:underline;  
}
.home #home_shop p{
  color:#1f2327;
  margin-bottom:0px;
}
.home #home_shop #product_image{
  float:left;
}
.home #home_shop #product_desc{
  width:130px;
  margin-left: 14px;
  margin-bottom:10px;
  float:left;
  border-bottom: 1px dotted #d8dadf;  
}
.home #home_shop #shop_links{
  width:130px;
  margin-left: 14px;
  float:left;
}
.home #home_shop #shop_links a.shop_link{
  width:100px;
  height:30px;
  display:block;
  background:url(../images/home_shop_btn.png);
}
.home #home_shop #shop_links a.shop_link:hover{
  background:url(../images/home_shop_btn.png) 0 -30px;  
}

.home #home_poll{
  width:300px;
  height:195px;
  padding:70px 20px 0 20px;
  margin-right:30px;
  background:url(../images/home_poll_bg.png) no-repeat;
  float:right;
  font-weight: bold;
  font-size:14px;
  color:#323232;  
}
.home #home_poll .pollstableborder_homepoll td{
  padding-bottom:15px;
}
.home #home_poll .ui-button.ui-widget.ui-state-default.ui-button-text-only{
  background:url(../images/home_poll_radio.png) no-repeat left top;
  line-height:22px;
  height:22px;
  margin:0;
  padding:0;
  border:none;
}
.home #home_poll .ui-button.ui-widget.ui-state-default.ui-button-text-only span.ui-button-text{
  line-height:22px;
  padding:0;
  display:inline;
  padding-left:25px;
    color: #323232;
    font-size: 14px;
    font-weight: bold;  
}
.home #home_poll .ui-button.ui-widget.ui-state-default.ui-button-text-only.ui-state-active{
  background:url(../images/home_poll_radio.png) no-repeat left -22px;  
}
.home #home_poll div{
  width:100%;
  height:30px;  
}
.home #home_poll a{
  font-size:13px;
  font-weight:bold;
  font-style:italic;
  color:#7cb93a;
  height:30px;
  line-height: 30px;
  text-decoration:none;
  padding-right:15px;
  background:url(../images/home_poll_arrow.png) no-repeat right center;
  float:left;
  display:block;
}
.home #home_poll a#votebtn{
  width:140px;
  height:30px;
  float:right;
  display:block;
  line-height:0;
  padding:0;
  margin:0;
  background:url(../images/home_poll_btn.png) no-repeat;  
}
.home #home_poll a#votebtn:hover{
  background:url(../images/home_poll_btn.png) no-repeat 0 -30px;  
}


.separator{
  clear:both;
}
/*****************************Top Slide Down Contact Form******************************/
#top_slidedown{
  left:0;
  width:100%;
  height:260px;
  background:url(../images/top_slidedown_bg.png) repeat-x;
}
.top_slidedown_show{
  margin-top:0;  
}
.top_slidedown_show #slidedowntext{
  display:inline;  
}
.top_slidedown_show #slideuptext{
  display:none;  
}
.top_slidedown_hide{
  margin-top:-233px;  
}
.top_slidedown_hide #slidedowntext{
  display:none;  
}
.top_slidedown_hide #slideuptext{
  display:inline;  
}
#top_slidedown_wrapper{
  width:940px;
  height:260px;
  margin:0 auto;
  padding:0 30px;
}
#top_slidedown_toggle{
  width:335px;
  height:27px;
  padding:0 25px 0 20px;
  float:right;
  background:url(../images/top_slidedown_btn.png) no-repeat right 0;
}
#top_slidedown_toggle_email{
  width:22px;
  height:15px;
  display:block;
  float:left;
  padding-top:5px;
}
#top_slidedown_toggle_btn{
  font-size:12px;
  font-weight:bold;
  font-family:Helvetica, Arial, sans-serif;
  color:#ffffff;
  line-height:15px;
  float:right;
  display:block;
  width:120px;
  height:15px;
  text-align:center;
  cursor:pointer;
  padding-top:5px;  
}
#ff_form1 input.inputtext{
  padding:0 15px;
  border:none;
  background:none;
  outline:none;
  line-height:30px;
  height:30px;
  font-size:12px;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  color:#a1a1a1;    
}
#ff_form1 div.inputtext{
  width:343px;
  height:30px;
  background:url(../images/top_contact_form_text.png) no-repeat;
}
#ff_form1 textarea.inputarea{
  padding:10px 0px 10px 15px;
  border:none;
  background:none;
  outline:none;
  font-size:12px;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  color:#a1a1a1;
  resize:none;
  cursor:pointer;    
}
#ff_form1 div.inputarea{
  width:343px;
  height:76px;
  background:url(../images/top_contact_form_textarea.png) no-repeat;
}
.moduletable_topcontactform #ff_img148{
  cursor: pointer;
}
/*****************************Search Box***************************/
#header #searchbox{
  width:200px;
  height:30px;
  float:right;
  margin-top:65px;
  background:url(../images/searchbox_bg.png) no-repeat;  
}
#searchbox input#mod-search-searchword{
  width:129px;
  height:30px;
  padding-left:30px;
  line-height:30px;
  border:none;
  background:none;
  outline:none;
  font-size:12px;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  color:#a1a1a1;
  float:left;    
}
#searchbox input[type=submit] {
   border:none;
  width:41px;
  height:30px;
  display:block;
  cursor:pointer;
  float:right;
  background:url(../images/searchbox_btn.png) no-repeat;
}
#searchbox input[type=submit]:hover {
  background:url(../images/searchbox_btn.png) no-repeat 0 -30px;
}
/*****************************Top Menu*****************************/
#header #topmenu{
  width:470px;
  height:30px;
  float:right;
  margin-top:65px;
  margin-right:15px;  
}
#topmenu ul {
  list-style: none;
  margin:0px;
  padding:0px;
}
#topmenu li {
  padding-left:15px;
  display: inline;
  float: left;
  margin-right: 3px;
}
#topmenu a, #topmenu .separator {
  height:30px;
  line-height: 30px;
  padding-right:15px;
  color: #76ab2c;
  font-size:12px;
  font-weight:bold;
  font-family:Helvetica, Arial, sans-serif;
  text-decoration: none;
  display: block;
  text-align: center;
}
#topmenu li:hover, #topmenu li.active {
  background: url(../images/top_menu_left.png) left no-repeat;  
} 
#topmenu li.active a, #topmenu li:hover a {
  background: url(../images/top_menu_right.png) right no-repeat;
  color:#ffffff;
}
#topmenu li.first {
  padding-left:35px;
}
#topmenu li.first:hover, #topmenu li.active.first {
  background: url(../images/top_menu_home_hover.png) left no-repeat;  
}

/*******************************Navigation*******************************/
#navigation {
  width:920px;
  height: 50px;
  padding:5px 10px 0 10px;
  background:url(../images/navigation_bg.png) bottom no-repeat;
  position:relative;
  z-index:998;
}
#navigation ul {
  list-style: none;
  margin:0px;
  padding:0px;
}
#navigation li {
  display: inline;
  float: left;
}
#navigation a, #navigation .separator {
  line-height: 17px;
  text-decoration: none;
  display: block;
  text-align: center;
  padding:19px 15px 14px 15px;
  *padding:19px 14px 14px 14px;
  font-size:13px;
  font-weight:bold;
  color: #FFFFFF;
  
}
#navigation a:hover, #navigation a.hover{
  padding:18px 14px 14px 14px;
  *padding:19px 13px 14px 13px;
  border:1px solid #ffffff;
  border-bottom:0px;
  background: url(../images/navigation_hover.png) repeat-x;
  color:#7ab83a;
}

#navigation li ul a, #navigation li ul .separator{
  font-weight:normal;
  font-size:12px;
  line-height:20px;
}

#navigation li ul{
  position:absolute;
  left:-99999px;
  width:150px;
  background:#999999;
}

#navigation li ul li{
  display:block;
  float:none;
}
#fs_submenu{
  background:url(../images/mainmenu_fs_submenu_bg.png) no-repeat bottom; width:840px; height:0px; top:55px; *top:54px; left:0px; overflow:hidden; position:absolute; z-index:9999;    
}
#fs_submenu .submenu_menus{
  width:344px;
  height:125px;  
  float:right;
}
#sms_submenu{
  background:url(../images/mainmenu_sms_submenu_bg.png) no-repeat bottom; width:700px; height:0px; top:55px; *top:54px; left:60px; overflow:hidden; position:absolute; z-index:9999;    
}
#sms_submenu .submenu_menus{
  width:204px;
  height:125px;  
  float:right;
}
#sms_submenu .submenu_menus ul li{
  width:204px;  
}
#wgi_submenu{
  background:url(../images/mainmenu_wgi_submenu_bg.png) no-repeat bottom; width:840px; height:0px; top:55px; *top:54px; left:110px; overflow:hidden; position:absolute; z-index:9999;    
}
#wgi_submenu .submenu_menus{
  width:344px;
  height:125px;  
  float:right;
}
#di_submenu{
  background:url(../images/mainmenu_di_submenu_bg.png) no-repeat bottom; width:640px; height:0px; top:55px; *top:54px; left:110px; overflow:hidden; position:absolute; z-index:9999;    
}
#di_submenu .submenu_menus{
  width:144px;
  height:125px;  
  float:right;
}
#di_submenu .submenu_menus ul li{
  width:144px;  
}
#fructose_submenu{
  background:url(../images/mainmenu_submenu_bg.png) no-repeat bottom;
  width:220px;
  height:0px;
  top:55px;
  left:625px;
  overflow:hidden;
  position:absolute;
  z-index:9999;
  *top:54px;
  *left:617px;    
}
#tm_submenu{
  background:url(../images/mainmenu_submenu_bg.png) no-repeat bottom;
  width:220px;
  height:0px;
  top:55px;
  left:778px;
  overflow:hidden;
  position:absolute;
  z-index:9999;
  *top:54px;
  *left:768px;            
}

#fructose_submenu .submenu_menus, #tm_submenu .submenu_menus{
  width:170px;
  height:125px;  
  float:right;
}
#fructose_submenu .submenu_menus ul li, #tm_submenu .submenu_menus ul li{
  width:170px;  
}
.submenu_pic{
  width:125px;
  height:125px;
  float:left;
  margin-right:20px;  
}
.submenu_desc{
  width:250px;
  height:125px;
  border-right: 1px solid #99ce3b;
  float:left;
  padding-right:20px;
  margin-right:30px;
}
.submenu_desc h3{
  font-size:15px;
  font-weight:bold;
  color:#9dcb6f;
}
.submenu_desc p{
  font-size:12px;
  color:#1f2327;
  line-height:18px
}
#navigation .submenu_menus ul li{
  width:152px;
  /*height:20px;*/
  margin-bottom:10px;
  padding-left:20px;
  background: url(../images/home_poll_arrow.png) left -6px no-repeat;
}
#navigation .submenu_menus ul li a{
  color:#7ab83a;
  font-size:13px;
  font-weight:bold;
  height:20px;
  padding:2px 0;
  background:none;
  display:inline;
  text-align:left;
  border:none;
}
#navigation .submenu_menus ul li a:hover {
  padding:0;
  border:none;
  background: none;
  text-decoration:underline;
}

/*********************Internal**************************/
#internal_banner{
  width:946px;
  height:187px;
  margin:0 auto 10px auto;  
}
.moduletable_breadcrumbs{
  margin-bottom:20px;  
}
.moduletable_breadcrumbs a, .moduletable_breadcrumbs span{
  font-size:10px;
  color:#323232;
  line-height:15px;
  text-decoration:none;
}
.moduletable_breadcrumbs a:hover {
  text-decoration:underline;  
}

.moduletable_rightmenu {
  padding-bottom:10px;
  background:url(../images/rightmenu_bottom.png) no-repeat bottom;  
}

.moduletable_rightmenu ul li {
   list-style-type:none;
}

div.moduletable_rightmenu h3 {
  width:205px;
  height:36px;
  line-height:36px;
  overflow:hidden;
  padding:0 0 0 15px;
  background: white url('../images/rightmenu_title.png') no-repeat left top;
  margin:0;
  font-size:16px;
  font-weight:bold;
  font-family:Helvetica, Arial, sans-serif;
  color:#ffffff;
}
.moduletable_rightmenu ul{
  list-style: none;
  margin:0px;
  padding:0px;
}
.moduletable_rightmenu ul li{
  width:218px;
  /*height:39px;*/
  border:1px solid #e8ecef;
  border-top:none;  
}
.moduletable_rightmenu ul li a{
  display:block;
  font-size:13px;
  font-weight:bold;
  color:#7bb93a;
  width:183px;
  padding:11px 20px 12px 15px;
  text-decoration:none;
  background:url(../images/home_poll_arrow.png) no-repeat 198px center #ffffff;
}
.moduletable_rightmenu ul li a:hover {
  background:url(../images/home_poll_arrow.png) no-repeat 198px center #f2f8eb;
}
.moduletable_rightmenu ul li.last{
  border-bottom:none;  
}
/* Heesien update 3.05.2012 */
.moduletable_rightecourse #bfPage1,
.moduletable_rightecourse #bfPage2 {
  width:186px;
  height:155px;
  padding:255px 17px 0 17px;
  margin-top:20px;  
}
.moduletable_rightecourse #bfPage1 {
  background:url(../images/right_ecourse_bg.png) no-repeat;
}
.moduletable_rightecourse #bfPage2 {
  background:url(../images/right_ecourse_bg_thankyou.png) no-repeat;
}


/* End Heesien update 3.05.2012 */
.moduletable_rightecourse input[type='text']{
  width: 144px !important;
  height:16px;
  padding:0px 30px 14px 10px;
  margin-bottom:9px;
  color:#fdfefe;
  font-size:12px;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  background:none;
  border:none;
  outline:none;  
}
.moduletable_rightecourse input[type='image']{
  margin-top:15px;
}


#right .moduletable_register{
  width:185px;
  height:95px;
  padding:230px 0 0 35px;
  margin-top:20px;
  background:url(../images/right_register_bg.png) no-repeat;
}
#right .moduletable_register a#register_btn{
  display:block;
  width:150px;
  height:31px;
  text-indent: -9999px;
  background:url(../images/home_register_btn.png) no-repeat;  
}
#right .moduletable_register a#register_btn:hover {
  background:url(../images/home_register_btn.png) no-repeat 0 -31px;;  
}

#right .moduletable_rightAD{
  width:220px;
  height:420px;
  margin-top:20px;  
}

.line-separator{
  width:100%;
  height:0px;
  border-top:1px dotted #c3cdd6;
  margin:30px 0;
}
.accordion h3.ui-accordion-header{
  width:530px;
  height:43px;
  padding:0 100px 0 50px;  
  margin-top:20px;  
  border:none;
  background: url(../images/accordion_title.png) no-repeat; 
}
.accordion h3.ui-accordion-header a{
  font-size:15px;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  line-height:43px;
  color:#00264b;  
  padding:0;
}
.accordion h3.ui-state-active{
  margin-bottom:-5px;
  background: url(../images/accordion_title.png) 0 -43px no-repeat; 
}
.accordion h3 span.ui-icon{
  display:none;  
}
.accordion div.ui-accordion-content{
  background:#ffffff;
  margin-bottom:20px;  
}
.accordion div.ui-accordion-content h3{
  font-size:15px;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  color:#00264b;  
}
.accordion div.ui-accordion-content p{
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;  
  color:#323232;
  line-height:17px;  
}
.accordion div.ui-accordion-content p a{
  color:#fd7d44;    
}
a.referenceBtn{
  display:block;
  width:170px;
  height:33px;
  background:url(../images/reference_btn.png) no-repeat;  
}
a.referenceBtn:hover{
  background:url(../images/reference_btn.png) no-repeat 0 -33px;    
}

.item-page .article-info {
   margin-bottom:20px;
}

.item-page .article-info .article-info-term {
   display:none;
}

.bsocial-links .facebook {
   height:20px;
   width:125px;
   overflow:hidden;
}

.item-page .bsocial-links .facebook {
   float:right;
}

.com_virtuemart .bsocial-links .facebook {
   margin:20px 0 0 10px;
}

/*********************Footer***************************/
#footer {
  width:930px;
  min-height:270px;
  padding:30px 15px 0 15px;
  margin:10px auto 0 auto;
  background:url(../images/footer_bg.png) no-repeat;
}
#footer div.moduletable_footermenu ul{
  list-style: none;
  margin:0px;
  padding:0px;  
}
#footer div.moduletable_footermenu ul li{
  width:161px;
  display:inline;
  float:left;
  margin-right:25px;
}
#footer div.moduletable_footermenu ul li a{
  width:161px;
  height: 25px;
  display:block;
  font-size:12px;
  font-weight:bold;
  color:#66a544;
  text-decoration:none;
  border-bottom:1px dotted #ffffff;
  margin-bottom:10px;
}
#footer div.moduletable_footermenu ul li.item13{
  display:none;  
}
#footer div.moduletable_footermenu ul li ul li{
  width:150px;
  display:block;
  float:none;
  margin-right:0;
}
#footer div.moduletable_footermenu ul li ul li a{
  width:150px;
  height: 20px;
  display:block;
  font-size:10px;
  font-weight:bold;
  color:#66a544;
  text-decoration:none;
  border-bottom:none;
  margin-bottom:0;
}
#footer div.moduletable_footermenu ul li ul li a:hover{
  text-decoration:underline;  
}
#footer div.moduletable_footebottommenu{
  margin-top:20px;
  padding:20px 0 30px 0;
  border-top:1px dotted #ffffff;
  width:635px;
  height:20px;
  float:left;
}

#footer div.moduletable_footebottommenu ul{
  list-style: none;
  margin:0px;
  padding:0px;  
}
#footer div.moduletable_footebottommenu ul li{
  display:inline;
  float:left;
  margin-right:0px;
}
#footer div.moduletable_footebottommenu ul li a, #footer div.moduletable_footebottommenu ul li span.separator{
  height: 20px;
  line-height: 20px;
  padding:0 5px;
  font-size:10px;
  font-weight:bold;
  color:#66a544;
  text-decoration:none;
}
#footer div.moduletable_footebottommenu ul li a:hover{
  text-decoration:underline;  
}
#footer div.moduletable_footebottomlogos{
  margin-top:20px;
  padding:20px 0 30px 0;
  border-top:1px dotted #ffffff;  
  width:295px;
  height:20px;
  float:right;  
}
#footer div.moduletable_footebottomlogos a{
  font-size:10px;
  font-weight:bold;
  color:#66a544;
  line-height:20px;
  text-decoration:none;
  float:left;
}
#footer div.moduletable_footebottomlogos img{
  float:left;
  line-height: 20px;
    margin-left: 10px;  
}
#footer div.moduletable_footebottomlogos a.social{
  float:right;  
}
#footer div.moduletable_footebottomlogos a.social img{
  float:none;
  margin:0;  
}

/************************Poll Result****************************/
.result_title{
  width:130px;
  float:left;
  font-size:13px;
  font-weight:bold;
  color:#00264b;
  padding:8px 0;
  line-height:20px;  
}
.result_content{
  width:500px;
  float:left;
  padding:8px 0;  
  line-height:20px;  
}
.poll h3{
   font-size:13px;
  font-weight:bold;
  color:#00264b;
  margin-bottom:20px;
}
#poll_result_table_heading{
  width:339px;
  height:50px;
  padding:0 20px;
  background:url(../images/poll_result_table_heading.png) no-repeat;
  font-size:13px;
  font-weight:bold;
  color:#323232;  
}
#poll_result_table_heading .poll_result_hits{
  width:60px;
  height:50px;
  line-height:50px;
  float:left;    
}
#poll_result_table_heading .poll_result_percent{
  width:80px;
  height:50px;
  line-height:50px;
  float:left;    
}
#poll_result_table_heading .poll_result_graph{
  width:199px;
  height:50px;
  line-height:50px;
  float:left;    
}
#poll_result_table_body{
  width:339px;
  padding:0 20px;
  background:url(../images/poll_result_table_row.png) repeat-y;  
}
#poll_result_table_body .row{
  width:339px;
  height:63px;
  overflow:hidden;  
}
#poll_result_table_body .row .question{
  height:31px;
  line-height:31px;
  font-size:12px;
  font-weight:bold;
  color:#00a0ce;  
}
#poll_result_table_body .row .poll_result_hits{
  width:60px;
  height:32px;
  line-height:32px;
  float:left;    
}
#poll_result_table_body .row .poll_result_percent{
  width:80px;
  height:32x;
  line-height:32px;
  float:left;    
}
#poll_result_table_body .row .poll_result_graph{
  width:199px;
  height:10px;
  padding:11px 0;
  line-height:32px;
  float:left;    
}
#poll_result_table_bottom{
  width:379px;
  height:15px;
  background:url(../images/poll_result_table_bottom.png) no-repeat;  
}
.polls_color_1 {background-color:#90c83b; border:none;}
.polls_color_2 {background-color:#fdcb44; border:none;}
.polls_color_3 {background-color:#fd7d44; border:none;}
.polls_color_4 {background-color:#00a0ce; border:none;}

#confirm_btn{
  cursor:pointer;
  background:none;
  width:167px;
  height:30px;
  background: url("../../../components/com_virtuemart/themes/butterfly/images/confirm.png") no-repeat;
  display:block;
  margin:0;
  padding:0;
  border:0 none;
  margin-top:10px;
}

.matrix_tbl{ border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; margin-bottom:15px;}

.matrix_tbl td{ border-left:1px solid #ccc; border-top: 1px solid #ccc; padding: 3px 10px}

.into_tbl{  border-right: 1px solid #ccc; border-bottom: 1px solid #ccc;  margin-bottom:15px; }

.into_tbl td{ border-left:1px solid #ccc; border-top: 1px solid #ccc; padding: 3px 10px; color:#252525}

#social_media_status, #healing_program_21_days{ float:left; width:45%; margin-bottom:15px;}

body.contentpane{ background:none;}

.moduletable_rightecourse .bfQuickMode .bfSubmitButton,
.form_submit_btn{ display:block; background:url(../images/right_ecourse_btn.png) no-repeat; width:186px; height:30px; margin-top:5px; cursor:pointer}


.moduletable_rightecourse label,
.moduletable_rightecourse span.bfRequired {
   display:none;
}

.moduletable_rightecourse .bfQuickMode .bfSubmitButton{
   float:right;
}

#right .moduletable{ margin-bottom:10px;}

#home_rotator p{ margin:0}

.HONcode{position: absolute;
width: 100px;
margin-left:880px;
margin-top: -60px;}

#right .item73{ display:none;}

/* ==========================================================================
   Free-* forms -Free Quick Quiz - Free EBook - Free self assessment
   ========================================================================== */

.bfQuickMode .bfLabelLeft label {
  width: 12%;
}

.bfQuickMode .bfSubmitButton {
  width: 105px;
  height: 31px;
  background: url(../images/submit-btn.png) no-repeat 0 0;
  text-indent: -9999px;
  border: none;
  cursor: pointer;
  float: none;
  margin-top: 10px;
  margin-left: 44%;
}

.bfQuickMode .bfSubmitButton:hover {
  background-position: left bottom;
}

/* ==========================================================================
 * //////////////////////////POST-UPGRADE!///////////////////////////////////
 * ========================================================================== */

/**
 * Search Page 
 */

.search fieldset {
   border:none;
}

.search fieldset legend,
.search fieldset .phrases-box,
.search fieldset .ordering-box,
.search .form-limit {
   padding:5px 0px;
}

.search .pagination ul {
   margin-top:10px;
   padding:0px;
}

.search .pagination li {
   display:inline-block;
   margin:0px 5px;
}

.search .result-title  a {
   color: #00A0CE;
   font-weight:bold;
   text-decoration:none;
   margin-left:5px;
}

.search .result-title,
.search .result-category,
.search .result-text {
   padding:15px 0px 10px 0px;   
}

.search .result-text {
   padding-left:15px;
   border-bottom: 1px dotted #000000;
}

/**
 * BIContact -styles taken from 1.5 jcontact styles
 */

form.bicontact.subscribe {
  width:660px;
  height:  530px;
  padding:10px;
  background:url(../images/registrationform_bg.png);
}

form.bicontact.subscribe span.field {
   display:block;
   margin:0px;
   height:60px;
}

/* general field styles */

form.bicontact.subscribe span.field label {
   font-size: 13px;
   font-weight: bold;
   color: #323232;
   margin-left:20px;
   width:90px;
   display:inline-block;
}

form.bicontact.subscribe span.field input[type=text],
form.bicontact.subscribe span.field a.ui-selectmenu {
   font-size: 13px;
   font-weight: bold;
   color: #bebebe;
}

form.bicontact.subscribe span.field input[type=text] {
   margin:8px 0px 0px 20px;
   height: 40px;
   padding:0 10px;
   width: 480px;
   background: url(../images/registrationform_input_long.png) no-repeat left center;
   border:0px;
   outline:none;
}

/* select box */

form.bicontact.subscribe span.field a.ui-selectmenu {
   margin:12px 0px 0px 20px;
   display:inline-block;
   /*width:265px;*/
   height: 40px;
   background: url(../images/registrationform_select.png) no-repeat;
   border: none;
}

form.bicontact.subscribe span.field a.ui-selectmenu .ui-icon {
   background:none;
}

form.bicontact.subscribe span.field a.ui-selectmenu .ui-selectmenu-status {
   padding:0px 0px 0px 10px;
   line-height:40px;
}

/* terms and conditions style */

form.bicontact.subscribe span.field label[for=termsandconditions] {
   width:auto;   
   margin:15px;
}

form.bicontact.subscribe span.field .fauxcheckbox {
   margin:0px 35px 0px 35px;
   cursor:pointer;
}

/* recaptcha */

form.bicontact.subscribe #recaptcha_widget_div {
   margin:20px 0 0 20px;
}


/* submit button */

form.bicontact.subscribe button[type=submit] {
   border:0px;
   text-indent:-9999px;
   width: 218px;
   height: 41px;
   display: block;
   float: right;
   margin: 105px 25px 0 0;
   background: url(../images/registrationform_btn.png);
   cursor:pointer;
}

form.bicontact.subscribe button[type=submit]:hover {
   background: url(../images/registrationform_btn.png) 0 -41px;
}

/** 
 * Shopping cart module
 * (placed here as it is not limited to just virtuemart pages)
 */

.moduletable_minicart {
   width: 180px;
   height: 30px;
   background: url(../images/cart_bg.png) no-repeat;
   font-size: 11px;
   color: #1e3b50;
   float: left;
}

.moduletable_minicart .vmCartModule {
   height: 16px;
   width: 160px;
   border: none;
   padding: 7px 0 7px 20px;
   background-color: transparent;
}

.moduletable_minicart .vmCartModule a {
   color:black;
   text-decoration:none;
}


.diy-programs .productdetails-view.productdetails .icons a.modal img{margin-right: 10px;}

